NETDEV_RESET_QUEUE(9)

NAME
netdev_reset_queue - reset the packets and bytes count of a network device

SYNOPSIS

void netdev_reset_queue(struct net_device * dev_queue);

ARGUMENTS

dev_queue
    network device

DESCRIPTION

Reset the bytes and packet count of a network device and clear the software flow control OFF bit for this network device

COPYRIGHT